» Ubuntu » Paketit

Error

two or more packages specified (dict-freedict-dan-eng hardy)